import React, { Component } from 'react';
import {CodeEditor} from 'components';
export default class VLAttackBar extends Component {
  render() {
    const {componentOne, componentTwo, componentThree} = this.props;
    return (
      <div>
        {componentOne}<br/>
        {componentTwo}<br/>
        {componentThree}<br/>
        {/*<CodeEditor/>*/}
      </div>
    );
  }
}
